html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.container {
    display: flex;
}

.leftSide {
    width: 50%;
}

.grid {
    padding-top : 80px;
    width: 100%;
}

.gridButtons {
    text-align: center;
}

table {
    border: 1px solid #ccc;
    width: 100%;
}

tr {
    border: 1px solid #ccc;
}

th {
    text-align: center;
    background-color: darkseagreen;
}

td {
    background-color: lightgrey;
}

.buttonHolder {
    text-align: center;
    background-color: darkseagreen;
}

.initializeButtonContainer {
    text-align: center;
    background-color: lightgrey;
    height: 50px;
}

#initializeButton {
    background-color: darkseagreen;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: 50px;
    font-size: 15px;
}

.prevButton,
.nextButton {
    background-color: darkseagreen;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
}

.rightSide {
    width: 50%;
}
